RubyGems Navigation menu

otrs_connector 1.5.2

Connect your RAILS app to OTRS/ITSM

Versions:

  1. 1.5.2 - June 26, 2013 (16.5 KB)
  2. 1.5.1 - June 26, 2013 (16.5 KB)
  3. 1.5.0 - May 09, 2013 (16.5 KB)
  4. 1.4.0 - October 22, 2012 (16.5 KB)
  5. 1.3.0 - July 30, 2012 (16.5 KB)
Show all versions (35 total)

Runtime Dependencies (3):

Development Dependencies (4):

  • bundler ~> 1.1
  • jeweler ~> 1.8.3
  • rdoc ~> 3.12
  • shoulda >= 0
  • Owners:

    Authors:

    • Brian Goff

    SHA 256 checksum:

    ed54a348d1be4abb5cdfeeda48187d840cdc9e506aead359a3a642ecb254368e

    Total downloads 65,961

    For this version 2,551

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: